body{
	margin:0px;
	background-color:#252525;
}

#top-banner-wrapper{
	width:100%;
	background:url(../images/top-banner-bg.jpg) repeat;
}

#top-banner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo-box {
	float: left;
	width: 240px;
}
#top-right-banner {
	float: right;
	width: 680px;
}

#top-right-banner h1{
	text-align:right;
	font-family: 'Fjalla One', sans-serif;
	color:#FFF;
	font-size:large;
	font-weight:400;
	padding-top: 3px;
}

#top-right-banner a{
	color:#ED983D;
	text-decoration:none;
}

#top-right-banner a:link{
	color:#ED983D;
	text-decoration:none;
}

#top-right-banner a:visited{
	color:#ED983D;
	text-decoration:none;
}

#top-right-banner a:hover{
	color:#ED983D;
	text-decoration:none;
}

.clear-box {
	clear: both;
}

/* Main Navigation */
 
#global-nav {
	background-color: #0A0807;
	width: 100%;
	padding:0px;
	clear: both;
}

#navbar {
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	height:50px;
	float: right;
}

#navbar ul{
	list-style-image:none;
	list-style:none;
	display:inline;
	height:50px;
	margin:0px;
	padding:0px;
}
#navbar ul li{
	float:left;
	height:50px;
	line-height:50px;
}
#navbar ul li a{
	font-family:'Fjalla One', sans-serif;
	font-size:xx-large;
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:0 20px;
	margin:0px;
}
#navbar ul li a:link{
	color:#FFF;
	text-decoration:none;
}
#navbar ul li a:visited{
	color:#fff;
	text-decoration:none;
}
#navbar ul li a:hover{
	color:#fff;
	text-decoration:none;
}

.weddings{
	background-color:#85B9D9;
	margin-right:4px;
	color:#FFF;
}

.weddings a{
	background-color:#85B9D9;
}

.weddings a:hover{
	background-color:#00aeef;
}

.events{
	background-color:#4CB738;
	margin-right:4px;
	color:#FFF;
}

.events a:hover{
	background-color:#2c973e;
}

.testimonials{
	background-color:#ed1c24;
	margin-right:4px;
}

.testimonials a:hover{
	background-color:#a0410d;
}

.video{
	background-color:none;
	border-bottom:4px solid #3E3975;
}

.video a:hover{
	background-color:#3E3975;

}

.about{
	background-color:#ED983D;
}

.about a:hover{
	background-color:#aba000;
}

#navbar ul li a:active{
	color:#fff;
	text-decoration:none;
}

/* Main-Image */

#main-image-box {
	background-color: #000;
	width: 100%;
}

#main-image {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}

.feedback-bg{
	background-image:url(../feedback/images/feedback-main.jpg);
	background-repeat:no-repeat;
	width:980px;
	height:300px;
}

#noise-header {
	position: absolute;
	left: 600px;
	width: 350px;
	display: none;
}

#noise-header h1{
	color:#FFF;
	font-family:'Fjalla One', sans-serif;
	font-size: 60px;
	font-weight:400;
	text-align:right;
	margin:0px;
	padding:0px;
	line-height: 0.9;
}
	

.home-slide{
	width:980px;
	height:425px;
}

/* Content */

#main-content-wrapper {
	width: 100%;
	padding:0px 0px 20px 0px;
	background-color: #efefef;
	margin: 0px;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat;
}

#main-content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#subcontent{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFFFFF;
	border:1px solid #CCC;
	padding:20px;
	margin-top:12px
}

#subcontent ul{
	margin:0px 0px 0px 36px;
}

#subcontent ul li{
	list-style-type:square;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:1.3;
	padding: 2px 0px;
	color: #464646;
}

#lead-testimonial {
	border-bottom-width: 2px;
	border-bottom-style:dotted;
	border-bottom-color: #666;
	text-align:center;
	margin-top:10px;
	padding:10px 0px 0px 0px;
}

.lead-testimonial{
	color:#464646;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	text-align:center;
	font-style:italic;
}

.lead-testimonial-large{
	color:#464646;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	font-style:italic;
	padding: 20px 40px;
	margin: 0px;
	width: 220px;
	background-color: #f5f5f5;
	background: url(../images/open-quote-bg.jpg), url(../images/close-quote-bg.jpg) #f5f5f5;
	background-position: 6px 6px, 268px 94%;
	background-repeat: no-repeat;
}

#lead-testimonial h1{
	font-family:'Fjalla One', sans-serif;
	font-size:48px;
	color:#FFFFFF;
	background-color:#85B9D9;
	display:inline;
	margin:0px;
	font-weight:400;
	padding:8px 20px;
	text-align:center;
}
	

#home-content{
	padding:10px 0px;
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#wedding-promo-box{
	width:450px;
	height:220px;
	float:left;
	position: relative;
	border:solid 8px #FFF;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
	background-image:url(../images/home-weddings-bg.jpg);
	background-repeat:no-repeat;
}

#subnav-pod-1{
	margin:12px 0px;
	height:187px;
	width:280px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display:block;
	left:0;
	top:0;
	position:relative;
}

#wedding-promo-box h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#85B9D9;
	border-top:4px solid #FFF;
	border-right:4px solid #FFF;
	border-bottom:0px;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#events-promo-box {
	float: right;
	width: 450px;
	height:220px;
	background-image: url(../images/home-events-bg.jpg);
	background-repeat:no-repeat;
		position: relative;
	border:solid 8px #FFF;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

#events-promo-box h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#4CB738;
	border-top:4px solid #FFF;
	border-right:4px solid #FFF;
	border-bottom:0px;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#feedback-promo-box{
	width:320px;
	height:220px;
	float:left;
	position: relative;
	border:solid 8px #FFF;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
	background-image:url(../images/home-feedback-bg.jpg);
	background-repeat:no-repeat;
}

#feedback-promo-box h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#ed1c24;
	border-top:4px solid #FFF;
	border-right:4px solid #FFF;
	border-bottom:0px;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#about-promo-box {
	float: left;
	width: 320px;
	height:220px;
	background-image: url(../images/home-about-bg-v2.jpg);
	background-repeat:no-repeat;
	position: relative;
	border:solid 8px #FFF;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
	margin-left: 12px;
}

#about-promo-box h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#ED983D;
	border-top:4px solid #FFF;
	border-right:4px solid #FFF;
	border-bottom:0px;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#contact-promo-box {
	float: right;
	width: 236px;
	height:220px;
	background-image: url(../images/home-contact-bg.jpg);
	background-repeat:no-repeat;
	position: relative;
	border:solid 8px #FFF;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

#contact-promo-box h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#1e90ff;
	border-top:4px solid #FFF;
	border-right:4px solid #FFF;
	border-bottom:0px;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-events {
	background-image: url(../images/subnav-events.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-events h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#4CB738;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-events2 {
	background-image: url(../images/subnav-events2.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-events2 h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#4CB738;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-about {
	background-image: url(../images/subnav-about.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-about h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#ED983D;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-weddings {
	background-image: url(../images/subnav-weddings.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-weddings h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#85B9D9;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-weddings2 {
	background-image: url(../images/subnav-weddings2.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-weddings2 h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#85B9D9;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

#subnav-feedback{
	background-image: url(../images/subnav-feedback.jpg);
	margin: 12px 0px 0px 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
	position: relative;
}

#subnav-feedback h2{
	color:#FFF;
	bottom:0px;
	left:0px;
	position:absolute;
	background-color:#ed1c24;
	padding:10px 30px 10px 20px;
	margin:0px;
	display:inline;
	font-family:'Fjalla One', sans-serif;
	font-weight:400;
	font-size:30px;
}

.home-box-img-1{
	border:solid 8px #FFF;
	width:450px;
	height:225px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

.weddings-header, .testimonials-header, .events-header, .about-header, .contact-header{
	font-family:'Fjalla One', sans-serif;
	font-size:42px;
	display:inline;
	color:#FFFFFF;
	padding:8px 20px;
	font-weight: normal;
	position: absolute;
	left: 10px;
	bottom: 0px;
	margin: 0px;
}

.terms-header{
	font-family:'Fjalla One', sans-serif;
	font-size:42px;
	display:inline;
	color:#FFFFFF;
	padding:8px 20px;
	font-weight: normal;
	position: absolute;
	left: 10px;
	bottom: 0px;
	margin: 0px;
	background-color:#ed1c24;
}

.testimonials-header{
	background-color:#ed1c24;
}
.events-header{
	background-color:#4CB738;
}
.weddings-header{
	background-color:#85B9D9;
}
.about-header{
	background-color:#ED983D;
}
.contact-header{
	background-color:#1e90ff;
}

.intro-text{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	color:#464646;
	border-bottom:2px solid #666;
	border-bottom-style:dotted;
	padding: 0px 0px 10px 0px;
	font-style: italic;
	margin: 0px;
}

.feedback{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	color:#464646;
	border-bottom:2px solid #666;
	border-bottom-style:dotted;
	padding: 10px 0px 10px 0px;
	font-style: italic;
	margin: 10px 0px 10px 0px;
}

#left-column {
	float: left;
	width: 305px;
	border-right: 2px dotted #999;
	padding: 0px 20px 10px 0px;
	margin: 20px 0px 0px 0px;
}

.large-header{
	font-family:'Fjalla One', sans-serif;
	;
	font-weight:400;
	color:#464646;
	margin:0px;
	font-size: 34px;
}

.copy-left{
	margin:0px;
	padding:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height: 1.3;
	color: #464646;
}

#right-column {
	float: right;
	width: 570px;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	background-color: #f5f5f5;
}

/* footer */

#footer-wrapper {
	color: #FFF;
	background:url(../images/top-banner-bg.jpg) repeat;
	width: 100%;
	margin:0px;
	padding:20px 0px;
}

#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-size:small;
	line-height:1.4;
}

#footer-left{
	width:210px;
	float:left;
	padding: 0px 10px;
}

#footer-right{
	width:680px;
	float:right;
	padding: 6px 10px;
}

#footer a{
	color:#fff;
	text-decoration:none;
}
#footer a:link{
	color:#fff;
	text-decoration:none;
}
#footer a:visited{
	color:#fff;
	text-decoration:none;
}
#footer a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer a:active{
	color:#fff;
	text-decoration:none;
}

#form-holder {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#464646;
	font-size:18px;
}

#form-holder td{
	padding-bottom:6px;
}

.contact-bubble{
	color:#464646;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	padding: 20px;
	margin: 0px;
	width: 270px;
	background-color: #f5f5f5;
}

input[type=text]{
	height:20px;
	font-size:18px;
	width: 300px;
}

textarea{
	font-size:18px;
	width: 300px;
}
	
form{
	font-size:18px;
}

.terms-content{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#464646;
	margin: 0px 0px 12px 0px;
}

.terms-list{
	list-style-type:square;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:1.3;
	padding: 2px 0px;
	color: #464646;
}


/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {


}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	


}
